Application: gvSIG desktop - gvSIG bugs #4987
Cargar tabla csv
02/15/2019 12:53 PM - David Salas

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2913 (rev. org.gvsig.deskiop-2.0.241)

Severity: Major Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2911 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

java.lang.RuntimeException: Problemes reading file .csv

Associated revisions

Revision 44136 - 02/19/2019 03:52 PM - Oscar Martinez

refs #4987 Coercions, CoerceToDate

Revision 1844 - 02/19/2019 03:52 PM - Oscar Martinez

refs #4987 Coercions, CoerceToDate

History

#1 - 02/16/2019 11:32 AM - Joaquin del Cerro Murciano

¢, Podrias adjuntar el CSV que estas usando y describir el proceso que estas siguiendo para cargar la tabla, incluidos los parametros que estas
usando ?

#2 - 02/16/2019 11:33 AM - Joaquin del Cerro Murciano

- Target version set to 2.5.0-2930-final

#3 - 02/18/2019 04:44 PM - Alvaro Anguix

- File coords_levantamiento _con_aceras.csv added

A mi no me va con uno de los tipicos en los cursos. Lo adjunto.

Al anadirlo, si vas a Propiedades tampoco se ve nada en la previsualizacion del CSV

#4 - 02/18/2019 04:45 PM - Alvaro Anguix
- Severity changed from Minor to Major
- Priority changed from Normal to High
#5 - 02/19/2019 01:38 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)

#6 - 02/19/2019 01:58 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#7 - 03/05/2019 10:14 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG.log 447 KB 02/15/2019 David Salas

coords_levantamiento_con_aceras.csv 5.31 KB 02/18/2019 Alvaro Anguix
